Commit 6955322a authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

Avcodec: proper warning if build is < 52.25

parent 7c4b1eb9
......@@ -44,10 +44,13 @@
# include <avcodec.h>
#endif
#if LIBAVCODEC_BUILD < 5000
# error You must have a libavcodec >= 5000 (get svn)
#if LIBAVCODEC_VERSION_INT < AV_VERSION_INT( 51, 48, 0 )
# error You must update libavcodec to a version >= 51.48.0
#elif LIBAVCODEC_VERSION_INT < AV_VERSION_INT( 52, 25, 0 )
# warning You should update libavcodec to get subtitle support
#endif
#include "avcodec.h"
#include "avutil.h"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment